{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ansible/ansible-test",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ansible-test_ansible-test_upper_v",
            "desc": "测试 ansible-test 命令的 verbose 模式"
        },
        {
            "name": "test_ansible-test_function_install",
            "desc": "测试 ansible-test 安装功能"
        },
        {
            "name": "test_ansible-test_function_config",
            "desc": "测试 ansible-test 配置功能"
        }
    ]
}